[Overview][Constants][Types][Classes][Procedures and functions][Variables][Index] | Reference for unit 'Controls' (#lcl)

# TWinControl.DoSendShowHideToInterface

Sends the new Visible state to the widgetset class instance.

## Declaration

Source position: controls.pp line 2170

`protected procedure TWinControl.DoSendShowHideToInterface; virtual;`

## Description

Called from the CMShowingChanged method.

## See also

TWinControl.CMShowingChanged |  | Handler for changed Showing message; notifies the widgetset.